﻿

// Раскомментировать код если нужен запуск с включенным обходом
// 	контроля версии платформы
// 
&Перед("УстановкаПараметровСеанса")
Процедура испбсп_УстановкаПараметровСеанса(ТребуемыеПараметры)
	
	// испбсп_Настройка.ПравкаИспользовать(испбсп_Идентификатор.ЗапускНаЛюбойПлатформе(), Истина);
	
КонецПроцедуры
